Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


How can QuickBooks help with income taxes?

How can QuickBooks help with taxes?

When it's time to prepare your income tax return, you can get the data you need by creating several QuickBooks reports.

  • Income tax summary

  • Income tax detail

  • Income tax preparation


Tracking and paying estimated income taxes

To get a more accurate picture of liabilities, many businesses use QuickBooks to track the amount of money they expect to pay in estimated income taxes.

Sole traders and partnerships are liable to pay Income Tax and Class IV National Insurance on profits. These taxes are considered personal taxes and are best paid with personal cheques and not tracked in QuickBooks. If, however, you pay these taxes with a business cheque, then you need to track the estimated personal taxes as Liabilities and Other Expenses.

This topic describes how to track the estimated income tax owed by a business. It does not apply to personal income tax owed by the owners, partners, or other officers of the business.

Tracking estimated income taxes as a business liability

How often you update the amount of the liability depends on how you calculate the estimated taxes. At a minimum, you should update the liability prior to the January and July payments each tax year.

  1. Set up accounts and suppliers to track the income tax liability.

    • Create liability accounts for federal income tax and state income tax (if applicable).

    • Create expense accounts for federal and state income taxes, if necessary. Your chart of accounts may already include these expense accounts.

  2. Calculate your estimated federal and state taxes.

  3. Increase the balance of each liability account by the amount you calculated.

  4. Pay the estimated income tax.

The payment will decrease the balance of the liability.

See also

  • Why you need to distinguish between business income tax and personal income tax

  • Tracking estimated income taxes for owners or partners


Business income tax vs. personal income tax

Distinguishing between personal taxes for owners or partners and business taxes

Personal taxes should not be tracked in QuickBooks, since they are not a business liability.

When an owner or partner draws money from the business, he or she should deposit the money in a personal account and make any tax payments from the personal account. However, since there is no legal distinction between the owner/partners and the business and they are considered to be the one and the same, many owners or partners choose to pay their personal taxes with a business cheque.

These tax payments should be tracked as Other Current Liabilities and Other Expenses in QuickBooks.


Finding out more about estimated income taxes

The ATO provides guidelines for which businesses must pay estimated income taxes, how often payments must be submitted, and how to calculate the tax. In most cases, payments must be made for both federal and state income taxes.

For more information, contact the ATO and your state tax agency.


Tracking estimated income tax for owners or partners

Tracking sole trader and partnership (personal) taxes

Unlike corporation tax, sole proprietorship and partnership taxes are:

  1. Not a liability against the business.
  2. Not a business expense.

If you choose to track personal taxes in QuickBooks, you need to track it as an Other Current Liability and Other Expense.

Sole proprietorships

All of the tax is owed by the owner of the business and is a personal liability. It should be paid through a personal cheque rather than a business cheque.

Partnerships

Once the profit (or loss) has been quantified and divided up between the partners, then each partner is effectively treated for tax purposes in the same way as a sole trader. You complete special 'partnership' pages in your tax return reporting your profit or loss, which is then taxed as if it were a 'notional' sole proprietorship.

Any tax due is a personal liability and you are not responsible for the tax due from any other member of the partnership.

Important: To find out whether income tax is owed by your business, its officers or both, be sure to consult the ATO and/or an accountant.


How to get a Tax Rego ID

According to the ATO, if you are a sole proprietor who has no employees and who files no excise or pension tax returns, you can use your Tax File Number as your Tax Rego ID.

Otherwise, you must have an ABN (Tax Rego ID) if your business fits any of these situations:

  • You are a corporation or partnership.

  • You pay wages to one or more employees.

  • You file pension and excise tax returns.

To apply for an ABN (Tax Rego ID) call the ATO.


What's important about the Company Information window

This window shows basic information you entered about your company when you created your QuickBooks company file.

Contact Information

Contact Information

Legal Information

Legal Information

Report Information

Report Information

Company Identification

Company Identification

Payroll Tax Form Information

Payroll Tax Form Information

Click How Do I in the Company Information window for details on changing important tax and accounting aspects of your company.


Entering a different Ship To address

If your company's shipping address is different than its billing address, enter the shipping address here. QuickBooks remembers the shipping address and enters it automatically each time you create a purchase order.


Contact Information

Enter your company information as you would like it to appear on printed invoices, cheques, and other forms.

  • Phone and fax numbers. These numbers will automatically be entered on the cover note when you send a fax.

  • Email address. This information is automatically entered in the email message From field (return address) when you send invoices, estimates, or statements by email.

  • Web site URL. This information is not automatically used by QuickBooks. It is only for reference as part of your company information records.

You can use the Layout Designer to customise your forms so this information appears on the printed form.


Company Identification

Tax Reg ID

To change your Tax Reg ID

  1. In the Company Information window, go to the Company Identification section and change the Tax Rego ID.

  2. Click OK to save the change.

How do I get a Tax Rego ID?


Legal Information

If your company's legal name and address is different from the name and address you use on printed forms, enter the legal information in the Legal Name and Legal Address fields. QuickBooks uses your company's legal information on your taxation forms.

Valid characters for your legal name and address


Report Information

First month in your Financial and Tax years

Your selection for the first month in your financial year serves as a default setting for the date range for certain reports and graphs. Your selection for the first month in your tax year serves as a default setting for the date range for income tax summary and detail reports.

Tax Form Used

If you change the tax form, QuickBooks resets all of the associations between accounts and tax lines to <Unassigned>. You'll have to reassociate your accounts with tax lines for the new tax form you've chosen.

What are the benefits of associating a tax line with each account?

What are the benefits of associating a tax line with each account?


Example for gross sales summary

If you had sales of $60,000 and your total for refund cheques and adjustment notes was $1000, the tax summary report shows only the total of the two amounts:

Gross receipts or sales 59,000

The QuickZoom report shows how the total breaks down:

Debit Credit Amount

  • 1,00 60,00 59,000

In this case, the amount to report for gross sales is $60,000, not $59,000 as shown on the tax summary report.


Select a tax form, then assign tax lines to all of your accounts:

  1. Display the Company Information window, then choose a tax form from the drop-down menu.

  2. Click OK to close the window.

  3. Display the Chart of Accounts.

  4. Select the account to assign a tax line to.

  5. From the Account menu button, select Edit.

  6. In the Tax Line field, choose the appropriate tax line or <Not tax-related>.

What are account tax lines and how can I use them?

Displaying the Tax Line if it's missing


Assign tax lines from tax forms to your accounts

If you are using a Self Assessment Tax Return you need to assign lines from tax forms to your accounts.

  1. From the Lists menu, choose Chart of Accounts.

  2. Select the account to assign a tax line to.

  3. From the Account menu button, select Edit.

  4. In the Tax Line field, choose the appropriate tax line or <Not tax-related>.

What are account tax lines and how can I use them?

Displaying the Tax Line if it's missing


Example for net sales summary

If you had sales of $60,000, your total for refund cheques and adjustment notes was $1000, and your total for discounts was $2000, the tax summary report shows these amounts:

Gross receipts or sales 59,000

Returns and allowances 2,000

The QuickZoom report shows how the total for sales breaks down:

Debit Credit Amount

  • 1,00 60,00 59,000

In this case, the gross sales amount is $60,000 ($59,000 net sales plus $1,000 in refund cheques and adjustment notes), the discount and allowances amount is $3,000 ($2,000 in discounts plus $1,000 in refund cheques and adjustment notes). The total for net sales is $57,000 ($60,000 minus $3,000).


Payroll Tax Form Information

QuickBooks uses this information to fill in the corresponding fields on your payroll tax forms. Enter the name and contact information for the person who is responsible for filing your payroll tax forms. You can also leave this information blank and fill it in manually on the forms themselves.


Personal Tax

For sole proprietorships and some types of partnerships, some or all of the tax is owed by the owners or partners – not the business. Any tax owed by the owners or partners of the business is considered to be personal tax. This should be paid through a personal cheque, rather than a business cheque.


Printing the chart of accounts

  1. Go to the Lists menu and click Chart of Accounts. Shortcut

  2. In the Chart of Accounts window, go to the File menu and then click Print list.


Example for returns and allowances summary

If you gave $2000 in discounts and your total for refund cheques and adjustment notes was $1000, the tax summary shows only the total for discounts:

Returns and allowances 2,000

The Debit column in the QuickZoom report provides the amount for refund cheques and adjustment notes:

Debit

1,000

In this case, the total to report for returns and allowances on your tax form is $3,000.


Example of tax line assignments

If your Telephone expense account is assigned to 'Business:Premises Costs,' QuickBooks includes all amounts distributed to your Telephone account in the total shown for 'Business: Premises Costs,' in the Income Tax Summary report.


Example of corrected tax line assignments

If the report originally showed nothing for 'Gift Aid & Covenants: Charitable Covenants' because no tax line was assigned to your Charitable Contributions expenses account, you should now see a line and an amount for 'Gift Aid & Covenants: Charitable Covenants ' in the income tax report.


Benefits of associating a tax line with each account

Associating a tax line with each account gives you the ability to:

  • Export tax data to some types of tax software.

  • Create tax reports in QuickBooks to help you fill out your tax forms. The reports show the amounts to fill in for each tax line on the tax forms.

Choose the tax line on which you would report the income or expenses tracked by this account. For example, if the account tracks your automobile expenses, you would choose 'Business:Motor Expenses.' If you are not sure which tax line to choose for this account, check with your accountant.

The type of tax form you choose in the EasyStep interview or in the Company Information window determines which tax lines appear in the drop-down list.


Tax report date

The report is initially set to show all tax-related transactions from the last tax year. You'll need to change the date range when you want the report to show tax-related transactions for a different tax year.


Changing your legal or company name (and address)

Your company name and address appear on printed invoices, cheques, and other forms.

  1. Go to the Company menu and click Company Information.

  2. Enter a new name and address.

  3. Click OK.


Enter my company's phone, fax, or email on cheques or forms

Enter phone, fax, or email information in the Contact Information section of the Company Information window. This information appears on printed invoices, cheques, and other forms.

  1. Go to the Company menu and click Company Information.

  2. Enter the information in the Contact Information section.

  3. Click OK.

Important: To print the information on your invoices and other forms, you must "add your company name and address information to printed forms"


Checking and correcting account distributions

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    How do I determine my tax report date range?

    The report is initially set to show all tax-related transactions from the last tax year. You'll need to change the date range when you want the report to show tax-related transactions for a different tax year.

  3. If some of the amounts seem incorrect, double-click the amount to create a QuickZoom report.

  4. Look for amounts that shouldn't be included in a tax line's total.

    If an amount doesn't belong, you probably distributed the amount to the wrong income or expense account.

  5. Change the income or expense account for each incorrectly distributed amount:

    • If the amount is income from an item that you sold, go to the Lists menu and click Items.

    • Select the item from the list.

    • Click Item at the bottom of the list and click Edit Item.

    • In the Edit Item window, enter the name of the correct income account for tracking sales of the item.

    • If the amount is an expense, double-click the amount to open the transaction where the amount appears. On the Expenses tab, enter the correct expense account.

  6. When you are certain that the amounts in the tax summary report are correct, click Print.

See also

  • Preparing for end of year income taxes


Checking and correcting tax line assignments

The accuracy of the tax summary report depends on whether each tax-related account has the right tax line assignment. Example

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

  3. At the end of the report, double-click the amount for Tax line unassigned (income/expense).

    The amount is the total of all distributions to an income or expense account without a tax line assignment.

  4. In the report that appears, check for transactions that should be included in the totals you report to the ATO. When you find a transaction, note the name of the account.

  5. Assign the appropriate tax line to each account you found:

    • In your chart of accounts, select the account Shortcut .

    • Click Edit Account.

    • Click the Type drop-down list and choose the tax line.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

    More about tax lines

  6. After you have corrected any missing or incorrect tax line assignments, click in the tax summary report window.

The report should reflect all the changes you made. Example

See also

  • Preparing for end of year income taxes


Setting up a dummy account to make tax line assignments

To set up a dummy company

  1. Go to the File menu and click New Company.

  2. Enter a dummy name for your company. Click Next until you can select the type of business that most closely resembles your own.

  3. Click Next until you are prompted to save your new company.

  4. Enter a name for your company file, then click Save.

  5. Print the chart of accounts for the dummy company:

    How to print the chart of accounts

  6. Close the dummy company and reopen your company:

    • Go to the File menu and click Open or Restore Company.

    • Click Open a company file and then click Next.

    • Browse and select the company file and then click Open.

  7. Print the chart of accounts for your company.

  8. Compare the two charts of accounts:

    • On the chart of accounts for the dummy company, look for accounts that correspond to the accounts you use in your own business. The account names don't have to match—what's important is to find accounts that track the same type of income or expense. For example, an expense account named "Freight & Delivery" in the dummy company chart of accounts could correspond to an expense account named "Shipping Costs" in your own chart of accounts.

    • When an account on the dummy company chart of accounts corresponds to one of your income or expense accounts, note the income tax line that QuickBooks assigned to the account in the dummy chart of accounts.

  9. In your chart of accounts, assign the appropriate income tax lines.

See also

  • Setting up for income tax reporting

  • Preparing for end of year income taxes


Calculating your estimated income taxes

Personal Taxes
Some businesses like to estimate taxes on a bi-annual basis, rather than waiting until the end of the year.

Business Taxes
Many businesses will wait until the end of the year to make a corporation tax estimate, but it's up to you to decide if you wish to make more frequent estimates—for example on a quarterly basis.

Estimating Taxes
Regardless of how often you update your tax liability, start by creating a Profit & Loss report to get your net income for the time period. Then, consult the ATO and your accountant to calculate your taxable profit and determine your estimated taxes.

See also

  • Creating a Profit & Loss report


Paying estimated income taxes

When it's time to pay the estimated taxes, write a cheque for the amount owed and specify the liability account that should be reduced.

  1. Write a cheque to the ATO (or your Tax Agency).

  2. On the Expense tab of the cheque, specify the amount to be deducted from the liability account.

    • For the Account, choose the liability account for Tax Payable.

    • For the Amount, enter the total amount of the cheque.

  3. Record the cheque.


Setting up to track estimated income taxes

Setting up liability accounts to track estimated income taxes

Create a parent account called Tax Payable.

Adding the liability account for personal estimated taxes

  • Add an Other Current Liability account called Tax Payable.

Do not assign a tax line. You do not need to fill in the other fields.

Adding the liability account for business estimated taxes

  • Add a Current Liability account called Tax Payable.

See also

  • Adding an account or subaccount


Increasing the balance of the income tax liability accounts

Using the register for each liability subaccount, increase the account balance by the amount of the estimated taxes.

  1. Go to the Lists menu and click Chart of Accounts. >

  2. Select the liability account.

  3. From the Edit menu, choose Use Register.

  4. Enter a new transaction to increase the liability, as follows:

    • Ref: Enter the number of the transaction.

    • Payee: Choose the supplier to whom you will write the cheque for the estimated taxes. Typically, this will be the ATO or your state tax agency. If you deposit the money in an account, the supplier is the bank.

    • Increase: Enter the amount of the estimated tax.

    • Account: Choose the appropriate expense account, either for federal or state taxes.

    • Memo: Enter a memo that will help you remember the period for which you entered the liability; for example, "1st quarter."

  5. Record the transaction.

The account now reflect the amount of money you owe for estimated taxes.


Preparing for end of year income taxes

Make sure you are set up for income tax reporting.

  1. In the Company Information screen, make sure that you have selected the appropriate income tax form for your company type.

  2. Verify amounts to go in tax lines. This has two parts:

    1. Check line assignments.

    2. Check account distributions.

  3. Calculate sales and returns.

  4. Get a total for your purchases.

  5. Fill out your tax forms by hand.


Setting up accounts to track income tax-related income and expenses

To track income tax-related expenses in QuickBooks, you must assign each tax-related account to a tax line.

You can do this at any point before filling out your income tax forms.

Which describes your situation?

  • I file Self Assessment Tax Returns.

  • I am using one of the preset chart of accounts and income tax form from the EasyStep interview.

  • I have added accounts to the chart of accounts from the EasyStep interview (but am using the same income tax form).

  • I upgraded from an earlier version of QuickBooks.

  • I set up my own chart of accounts.

  • I changed the tax form that my company files.

See also

  • Tracking payroll expenses for income tax reporting

  • Setting up a dummy account to make tax line assignments

  • Preparing for end of year income taxes


Changing the financial or income tax year

Your selection for the first month in your financial year serves as a default setting for the date range for certain reports and graphs. Your selection for the first month in your tax year serves as a default setting for the date range for income tax summary and detail reports.

To change your financial or income tax year

  1. Go to the Company menu and click Company Information.

  2. Choose a new month from Financial Year or Tax Year drop-down lists, as appropriate.

  3. Click OK.


Changing the tax form you file

Changing your tax form resets all of the associations between accounts and tax lines to <Unassigned>.

  1. Go to the Company menu and click Company Information.

  2. Select a new income tax form.

  3. Click OK.

See also

  • Why should I select a tax line?

  • Re-associating tax lines with accounts


Filling out income tax forms manually

  1. Fill in the tax line amounts from the income tax summary report. For example, if the report shows

    Advertising 2745.00

    you would enter $2,745.00 on the Advertising line.

  2. If you created a QuickZoom report from the Income Tax Summary report to determine exact amounts for gross sales and returns, enter those amounts on your tax form.

  3. Fill in the total for purchases from the Purchases by Item Summary report.

See also

  • Preparing for end of year income taxes


Assigning tax lines to accounts

Why should I do this?

Why should I do this?

  1. Go to the Lists menu and click Chart of Accounts.

  2. Select the account.

  3. Click the Account button at the bottom of the window and then click Edit.

  4. Choose the tax line from the Tax-Line Mapping drop-down list:

    • If the account is not tax-related, choose <Not tax-related>.

    • If you file a Self Assessment Tax Return, we recommend that you assign tax lines only to income and expense accounts. Although QuickBooks also lets you assign tax lines to balance sheet accounts, in many cases a balance sheet account won't report the correct total at the end of the tax year. For advice on when it's appropriate to assign a tax line to a balance sheet account, see your accountant.

  5. Click OK.

See also

  • Setting up for income tax reporting

  • Preparing for end of year income taxes


Totaling your purchases (for income taxes)

Totaling your purchases

The ATO requires that you enter the cost of your purchases when you calculate cost of goods sold. You can determine the amount of your purchases by creating a purchases by item summary report.

  1. Go to the Reports menu, click Purchases, and then click Purchases by Item Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    What if the date range is wrong?

    This is an external expando

  3. Note the total at the bottom of the report. This is the amount to fill in the Cost of Goods Sold section of your tax form.

See also

  • Preparing for end of year income taxes


Calculating sales and returns (for income taxes)

Calculating sales and returns

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

    It's probably wrong!

  3. Make note of the amounts shown for "Gross receipts or sales" and "Returns and allowances."

  4. Subtract the amount for "returns and allowances" from the amount for "gross receipts and sales." If you didn't issue adjustment notes or refund cheques, that number is an accurate total to report for net sales on your income tax form.

    However, if you issued adjustment notes or refund cheques, the amounts for "gross receipts or sales" and "returns and allowances" may not be accurate.

If you issued adjustment notes or refund cheques

  1. Go to the Reports menu, choose Accountant & Taxes, and then click Income Tax Summary. Shortcut

  2. Make sure the date range is for the tax period you want.

  3. In the report, make a note of the amounts shown for "Gross receipts or sales" and "Returns and allowances."

    "Gross receipts or sales" is the net sum of all of your sales for the taxable year, including returns you entered as adjustment notes or refund cheques.

    "Returns and allowances" is the total of all the discounts you gave, either as line items on a sales form or as discounts for early payment.

  4. In the report, double-click the amount for "Gross receipts or sales."

  5. Add Debit and Credit columns:

    • Click Modify Report at the top of the report.

    • On the Display tab, go to the Columns list and select Debit and Credit.

    • Click OK.

  6. Scroll to the end of the QuickZoom report to display the totals for the Debit, Credit, and Amount columns.

    On your tax form, enter the Credit total as your gross sales. Example

  7. Add the Debit total in the QuickZoom report to the total shown for "Returns and Allowances" in the tax summary report. On your tax form, enter the result on the line for returns and allowances. Example

  8. Subtract the amount you calculated for returns and allowances in Step 7 from the Credit total shown on the QuickZoom report. Enter the result on the line for net sales on your tax form. Example

See also

  • Preparing for end of year income taxes


Change sales tax preferences

Change tax preferences

How do I open the tax preferences?

Topic titled "Opening the tax preferences" goes here

My preferences

There are no personal preferences for tax tracking.

Company preferences

These preferences affect all users in your current company file. Only the QuickBooks Administrator can change them while in single-user mode.

  • Do you track tax?

    If you are in a business that sells goods and services, you must register for GST once your turnover goes beyond a certain amount. Below this amount, your registration is voluntary. For detailed information about when you should begin collecting and remitting GST, consult your accountant or your tax office.

    Once registered, when you make sales, you must charge your customer GST if the goods or services they are purchasing are taxable. This is known as output GST (which you collect on sales and remit to your tax office).

    When you purchase taxable goods and services for your business, your supplier may charge you GST if they are also registered for the GST. This is known as input GST (which you pay on purchases for your business) and is usually recoverable.

    The difference between the GST you collected from your customer on sales and the GST you paid out on purchases is the amount you must remit to your tax office. Usually, you collect more GST than you pay out and must remit the difference to your tax office. If you pay out more GST than you collect, your tax office may refund you the difference.

    QuickBooks can track both your input and output GST. You can configure QuickBooks to handle GST in the Tax > Company Preferences window:

    • To have QuickBooks track the amount of GST your business collects and pays out, select Yes.

    • If you do not need to track the tax, select No.

  • Do you edit tax amounts?

    If you select this preference you can edit tax amounts on Bills, Bill Credits, Cheques, Credit Card Purchases/Refunds and Journals.

  • Return due

    Indicate the number of days after the Ending period before the activity statement is due—for example, 30

  • Tax reporting basis

    Note: The accounting basis for GST is usually accrual (not cash).

    • If you switch from cash basis to accrual basis accounting, you cannot retrospectively apply the cash accounting scheme to your business.

    • If switching from an accruals scheme to cash scheme, you must, from the date you start to use the scheme, identify and separate in your records any payments you receive or make for transactions already accounted for under the normal method of GST accounting. Exclude such payments from your scheme records

    • The Accrual or Cash setting in the Reports and Graphs section of the Preferences window does not affect tax Reports.

    • FBT, WET, FTC and LCT default to the GST preferences.

  • Sales figures

    • If you want your sales figures to be displayed exclusive of GST (your sales totals don't include GST), select Net.

    • If you want your sales figures to be displayed inclusive of GST (include the GST amounts in the totals), select Gross.

  • Default Tax Code

    QuickBooks sets up a list of common tax codes for you such as GST—a goods and services tax at a rate of 10%.

    In the Tax > Company Preferences window, you can select a default tax code. QuickBooks automatically assigns this default code to all new items you create in your Item list.

    • Select the default tax code you want from the drop-down menu. If you are not sure what to pick, try GST.

    • If you need a new tax code, select <Add New> from the drop-down menu.

    Tax codes come up automatically when you enter the item on a line in a sales form.

    You can also assign a default tax code to customers.

To display the tax preferences, go to the Edit menu and click Preferences, then choose Tax from the left.

These preferences affect only the company file you're currently working with.

See also

  • Adding a tax item and rate

  • Adding a tax agency

  • Choosing a default chequing account for tax payments

  • Turning on tax and setting it up


Reasons for adjusting your tax liability

You will need to make an adjustment to your tax liability (what you owe) if any of the following has occurred:

  • You received a credit because you overpaid your previous tax payment.

  • Your government allows you to deduct the amount of tax paid to suppliers or suppliers when you're reselling the products you purchased from them.

  • Your tax agency allows a discount for making an early tax payment.
    Example

    Many states allow an early payment discount (from .05% to as much as 3%). Other states allow a credit to compensate small business owners for collecting and remitting the tax.

  • Your tax agency charged a fine, penalty, or interest because you made a late payment, didn't file on time, or did not pay your tax.
    Example

    The Utah State Tax Commission has a minimum penalty of $20 and a maximum penalty of 10% of the unpaid tax. In addition, interest is charged at the rate prescribed by law from the original due date until paid in full.

  • You need to account for tax calculation rounding differences between QuickBooks and your state tax form.
    Example

    Many users calculate the tax on their state's tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars, particularly if you use tax group items. Make a tax adjustment in QuickBooks to account for any differences.

  • Your tax agency has a threshold over which a different tax rate applies.

  • Your tax agency has a tax holiday.

See also

  • Adjusting your tax liability (what you owe)


What does "multiple taxes" mean on a tax report?

If you see this line item on a tax report, it means that you are using a tax group item (i.e., you need to charge more than one tax rate per sale and you've grouped them so that the customer sees only one tax amount). If you use a tax group item, some reports show the sale amount once for each tax rate so you can clearly see each amount. The line "Multiple taxes ..." is used to give an accurate total by canceling out duplicated sales figures.
Example

In this example, Rock Castle Construction has a tax group item that is composed of three separate tax tax items with flat rates of: City at .5%, County at 1%, and State at 7%. All of the tax collected is payable to the tax agency named CA Tax. The tax liability report shows the amounts owed for each tax rate and the total tax owed so that you can complete your tax returns using the correct amounts. "Multiple taxes ..." zeros out the duplicate totals.

sales tax liability report with sales tax group


QuickBooks sales tax terminology

QuickBooks tax terminology

Use this list for quick reference when setting up tax in QuickBooks.

Term | How it relates to tax setup
tax agency | The government office that determines the requirements for tax collection and payment. You may need to pay your collected tax to one or more tax agencies, depending on the requirements for the locations where you do business. Tax agencies are set up as suppliers, because you make payments to them.
tax code | The identifier that QuickBooks uses to track the status of both the products and services you sell, and the customers to whom you sell these items. You would not charge tax for anything you sell to this particular customer. You can see all of your tax codes in the Tax Codes List.
tax item | A QuickBooks item that is used to calculate the appropriate tax for a sale. A tax item includes a tax rate and a tax agency. When you sell taxable items, you charge the appropriate tax rate by assigning a tax item to each sale.
tax rate | The percentage charged for tax by the tax agency.
tax group item | A QuickBooks item that groups multiple tax items so you can charge only one rate on your sales. A sale tax group item also allows you to track the separate tax rates on your reports so that you can pay the appropriate amounts to the appropriate tax agencies.

See also

  • Setting up tax


Tracking taxable and non-taxable sales using tax codes

 Track sales 20

Tracking sales using tax codes

About tax

QuickBooks uses tax codes to track the status of both the items you sell (products and services) and your customers.

When you turn on tax, QuickBooks creates several tax codes for you:

For many businesses, these preset tax codes are the only ones needed. You can add additional tax codes to accommodate other reasons for charging (or not charging) tax on your transactions. You then assign the appropriate tax code to each of the products and services you sell, and to each of your customers.

Note: A customer's tax code always overrides an item's tax code. For example, if you are selling a taxable item to a non-profit customer, the item would not be taxed.

See also

  • Setting up tax

  • Adding a tax code

  • Assigning a tax code to an item

  • Assigning tax information to a customer

  • Special tax situations and needs


Paying tax

This feature is not available in QuickBooks Australia, New Zealand and Asia Pacific versions.


Changing sales tax code information (taxable and non-taxable status)

 Change sales tax code information 60

Changing tax code information

  1. Open the Edit Tax Code window.

    1. Go to the Lists menu and click Tax Code List.

    2. Double-click the tax code that you want to change.

  2. You can change any of the following:

    • To rename a tax code, enter the new name in the Tax Code field.

    • To make the tax code inactive or to reactivate it, select or clear the checkbox. An inactive tax code won't appear on the Tax Code List unless you select Include Inactive (at the bottom of the Tax Code List window).

See also

  • Changing tax information for a specific sale


About sales tax (an overview)

About tax

tax; tax; tax

taxable

non-taxable

Depending on where you do business, you may be required to collect tax for the products or services you sell. If you collect tax, you must pay it to a tax agency on a regular schedule. QuickBooks helps automate your tax tracking so you can keep accurate records about the taxes you collect and pay.

Understanding how tax works

The following information is important for setting up your tax.

  • Tracking sales using tax codes

  • Using tax items and rates for charging tax

  • Quick reference to QuickBooks tax terminology

Tasks you need to do to track tax

  • Set up tax in QuickBooks
    You'll set up your tax items with rates and the tax agencies to pay, and assign to your items and customers.

  • Enter an opening balance for your tax payable account
    If you have tax that you currently owe to your tax agency, you need to enter that balance in the tax payable account where your tax is tracked.

  • Charge tax when you make a sale
    Once your tax information is set up, tax is automatically added to your invoice, sales receipt, or other sales forms. QuickBooks does the calculations for you.

  • Pay your tax agency
    You can run a tax liability report to track what you owe, then pay the tax when it's due.


Tax codes

All default tax codes

The following table lists all the default tax codes that QuickBooks installs when you create a new company.

Code | Description | Linked to Tax Item
ADJ | Tax adjustments | ADJ
CAF | Capital acquisitions (GST free) | CAF
CAG | Capital acquisitions (including GST) | CAG
CAI | Capital acquisitions (for making input-taxed supplies) | CAI
CDC | Combined cellar door | CDC
CDG | Cellar door GST | CDG
CDS | Cellar door WET | CDS
EXP | GST-free exports | EXP
FRE | GST-free supplies | FRE
GST | 10% GST | GST
INP | Input-taxed sales | INP
NCF | Non-capital acquisitions ( GST free) | NCF
NCG | Non-capital acquisitions (including GST) | NCG
NCI | Non-capital acquisitions ( for making input-taxed supplies) | NCI
WC | Combined WET & WGST | WC
WET | Wine equalisation tax | WET
WGST | GST on wine equalisation tax | WGST


Using the Tax Code List

 Use this list 10

Using the Tax Code List to track taxable and non-taxable status of your sales

To display the Tax Code List, go to the Lists menu and click Tax Code List.

What to store in this list

This list contains the tax codes that you use to track taxes. You do this by assigning the tax codes to your customers and the products and services you sell.

Managing your tax codes

Click Tax Code at the bottom of the list to add, edit, or delete tax codes. You can make a tax code inactive, print the list of tax codes, and more.

To choose activities or view reports related to this list, click Activities or Reports at the bottom of the list.

See also

  • Adding a tax code

  • Changing tax code information


Opening tax preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Tax in the list on the left.

  3. Click the Company Preferences tab.


Adjusting tax

Adjusting your tax liability

From time to time, you may need to adjust your tax liability, possibly to correct an error in your activity statement or to account for a discrepancy in a tax payment—for example, your accountant may tell you to write off the tax amount of a bad debt from a Customer.

You cannot make tax liability adjustments to your Tax Payable account directly. Instead, you make a general journal entry that adjusts the balance of your Tax Payable account.

Adjusting your tax liability

Note: You need to record the adjustment on two rows of the journal—one row for the debit account and one row for the credit account.

  1. Go to the Company menu and click Make General Journal Entries.

  2. Type an Entry No. for this adjustment—you can use any number to help you track the adjustment.

  3. Click once in the first row of the Account column to display the down arrow, then click the arrow to select your Tax Payable account.

  4. Locate the Debit or Credit column and type the tax liability adjustment amount.

    • To decrease your tax liability—for example, when your Tax Payable account shows that you owe more to the government than you actually do—type a positive amount in the Debit column.

    • To increase your tax liability—for example, when your Tax Payable account shows that you owe less to the government than you actually do—type a positive amount in the Credit column.

  5. Click once in the next row of the Account column to display the down arrow, then click the arrow to select the account to be adjusted. If you do not know which account to select, contact your accountant.

  6. Type the tax liability adjustment amount in the Debit or Credit column, if it hasn't displayed automatically.

    7. Tip: The transaction must have a zero balance. That is, the total in the Debit column on one row must equal the total in the Credit column in the other row.

  7. Locate the Memo column and type the reason for the adjustment in both rows of the journal.

  8. Click Save & Close.


Eliminating tax rounding (for accrual accounting)

Eliminating tax rounding
(for accrual accounting)

QuickBooks rounds each line to the cent. If you enter historical transactions, this rounding may accumulate over many tax invoice line items and affect the total by a few cents.

To prepare for removing the rounding, complete the following

  1. Go to the Lists menu and click Tax Codes and create two new tax codes: 'A' (100%) and 'B' (0%).

  2. Create a new Other Charge item called tax ADJ. Assign an expense account to this item.

To adjust the tax total to remove rounding

  1. Go to the Customers menu and click Create Invoices and click Previous until the tax invoice you want to edit appears.

  2. On one line, add the tax ADJ item with tax code of A (100%) and enter the amount. If the tax amount is to be decreased to correct the rounding, make the amount negative.

  3. On the next line, add the tax ADJ item with tax code of B (0%) and enter the amount. If the tax amount is to be increased to correct the rounding, make the amount negative.


Using the Tax Payable account register to view and edit transactions

When you set up QuickBooks to track tax for your business, QuickBooks created a Tax Payable account to track all the tax you collect, owe (your liability), and pay, even if you collect tax for more than one tax agency. Each time you fill out an invoice, sales receipt, adjustment note, or other sales form that includes tax, QuickBooks enters the amount as an increase in this account register. When you pay tax to a tax agency, QuickBooks enters the amount as a decrease in this account register.

The ending balance shown in the register is what you currently owe the tax agency. If you make tax payments to more than one tax agency, and you need a breakdown of what you owe to each tax agency, create a tax liability report.

See also

  • Jumping to a transaction in a register

  • Viewing and editing a transaction in a register

  • Paying tax

  • Adjusting the tax you owe


Add a tax code

To add a tax code

  1. Turn on tax.

    This is an external expando

  2. Go to the Lists menu and click Tax Code List.

  3. Click the Tax Code button at the bottom of the list and then click New.

  4. In the New Tax Code window, enter a tax code you want to use and a description for it.

  5. Click OK.

See also

  • Changing tax code information

  • Assigning a tax code to an item

  • Assigning tax information to a customer


Adding a tax item and rate

When you first set up tax in QuickBooks, you added all of the tax items you needed for your business. However, as your business grows, you may need to add additional tax items.

Find out more about tax items and rates

To add a tax item

  1. Go to the Lists menu and click Item List.

  2. Click the Item button and then click New.

  3. Enter a name.

    This name appears as one of the choices in the Tax field on your sales forms.

  4. Enter a description for the way this tax item will appear as a line item on your sales forms.

  5. Enter the Tax Rate (%) or Amt.

    The percentage you enter is the rate you charge when a sale is taxable. This rate also appears on your sales forms.

  6. From the Tax Agency drop-down list, choose the appropriate tax agency (the one to whom you pay the taxes for this tax rate item).

  7. Select whether you will use this Tax Item in sales transactions or purchase transactions.

  8. Click OK.

See also

  • Assigning tax information to your customers

  • Changing tax item information

  • Special tax situations


Adding a tax agency (supplier)

 Add a tax agency to pay 60

Adding a tax agency

A tax agency is a supplier to which you pay the tax that you collect. When you set up your tax items and rates, each one is associated with a tax agency. This ensures that the tax you collect gets paid to the correct tax agency. Depending on your tax requirements, you may need to set up only one tax agency or you may need to set up several different ones.

  1. Go to the Supplier Centre.

  2. Click New Supplier on the toolbar.

  3. Select the Supplier is a Tax Agency checkbox.

  4. In the Supplier Name field, enter the name of the tax agency as you want it to appear on your supplier list.

  5. If you have an outstanding balance for tax payments that you currently owe to this the tax agency, enter the opening balance and "as of" information.

  6. Enter the address and contact information for the tax agency.

  7. Click the Tax Agency Info tab.

  8. In the Tax Rego ID field, enter your Tax Rego ID (in Australia this is your ABN).

  9. In the Reporting Period section, select your Reporting Period (Monthly, Bimonthly, Quarterly, Bi-annual or Annual) and your corresponding Period Ending.

  10. In the Select the account(s) for this agency section, select the account that you want to use to track tax on purchases and sales.

    If you do not select an account, tax goes to the accounts you use to track sales or purchases.

  11. Click OK.


How tax is charged and applied when you make a sale

If you set up tax correctly using tax items, rates, and codes, and you've assigned tax codes to your customers and items, QuickBooks automatically charges and calculates tax on invoices, sales receipts, estimates, and other sales forms.
Example

Here's how tax is used and calculated on a sales form:

  • The tax code, shown in the TAX column on the right of the sales form, is the one you assigned to the item for tracking its taxable status.

  • The Customer Tax Code, at the bottom of the sales form, indicates the taxable status you assigned to this customer. At the time of your sale, QuickBooks checks your records to see if the customer is taxable. If so, the line items are selected. All taxable line items on the sale are totaled and multiplied by the rate of the tax item (or tax group item) you assigned to the customer.

However, special sales situations can arise where you might not want to automatically charge tax for a particular customer or item. For example, you might need to charge two different tax rates for items on the same sale. If this is the case, the following topics may resolve your particular tax issue.

  • Changing tax information for a specific sale

  • Special tax situations and needs


Entering an opening balance for tax liability (what you owe)

When creating a new QuickBooks company file, it is important to bring across the Opening Balance for any tax payable amounts for tax reporting purposes. If this information is not entered, your Balance Sheet reports will not be correct.

These amounts will not appear in your Tax reports – refer to the previous data file for these reports.

Note: We strongly recommend that you commence your new data file at the beginning of the tax reporting period.

Entering tax you owe as of your QuickBooks start date

If you collect tax, you need to enter the amount you owe (your tax liability) as of your QuickBooks start date. After your start date, tax will be included on the sales forms you enter.

Important: Do not use this procedure if you entered historical tax or sales invoices (dated before your QuickBooks start date). Your tax owed will already be included on them.

  1. Go to the Chart of Accounts and create an Other Current Liability account with a name like "Tax Liabilities Br Fwd".

    If you know the total liability, enter it in the Opening Balance field and set the "as of" date to the account start date.

Alternatively:

  1. Go to the Company menu and click Make General Journal Entries.

  2. Set the Date field to your QuickBooks start date.

    For your reference, fill in an Entry Number for this adjustment.

  3. In the Account column, choose the "Tax Liabilities Br Fwd". account.

  4. In the Credit column, enter the amount of tax you owed on your start date.

    If your tax office owed you a refund on your start date, enter the amount in the Debit column instead.

    Leave the Tax Item and Tax Amount columns clear. These columns are only used to account for tax when making adjustments to other accounts.

  5. (Optional) Enter a note in the Memo column about this adjustment.

  6. On a new line in the Account column, select Opening Bal Equity.

  7. In the Debit column, enter the amount of tax you owed on your start date.

    If your tax office owed you a refund on your start date, enter the amount in the Credit column instead.

  8. Leave the Tax Item and Tax Amount columns clear.
  9. (Optional) Enter a note in the Memo column about this adjustment.

  10. Click Save & Close to record the adjustment.


Assigning tax information to a customer

You need to identify which customers are taxable and how much tax to charge when they make a purchase. To do this, you need to assign a tax code to each customer. The tax code tells QuickBooks whether to automatically add a tax charge (for taxable customers) or not (for non-taxable customers, such as a church or non-profit organisation) to each purchase they make. If a customer is taxable, you also need to assign a tax item (or tax group item) to that customer to tell QuickBooks the tax rate that should be applied to that customer's purchases.

  • Find out more about tax items and rates

To assign tax information to a customer

The following instructions assume that you've already set up (added) the customer, but that you still need to assign or change the tax code for the customer.

Note: The customer's tax code always overrides the tax code assigned to an item.

  1. Click Customer Centre to open it, and then click the Customers & Jobs tab.

  2. Double-click the customer name.

  3. In the Edit Customer window, click the Additional Info tab.

  4. In the Tax Information section of the window, click the Tax Code drop-down list and choose the appropriate tax code for that customer.

    If you do not see the Tax Code drop-down list, you have not set up tax in QuickBooks.

  5. Click OK.

See also

  • Adding a tax code

  • Changing tax code information

  • Adding a tax item


Changing tax information for a specific sale

You can change the tax rate for a specific sale at the time you make the sale (or create an estimate, adjustment note, etc.). You also can change the taxable status of the customer, or a particular item, just for that sale.

For example, a customer who is normally taxable may be buying items for a non-profit organisation. Sales to non-profits are not taxed, regardless of the taxable status of the items you're selling or the taxable status of the customer. In this case, you could change the customer's tax code for this particular sale.

Note: Any changes you make for a specific sale affect only that sale.

For a specific sale, I need to change:

  • An item's taxable status

    In the Tax column on the right of the sales form, click the drop-down list for each item that you want to change and choose the tax code you want to use. If you need to add a new tax code, select <Add New>.

    To permanently change the tax code associated with a particular item that you sell, you must edit the item record.

  • The tax rate

    In the Tax drop-down list at the bottom of the sales form, choose the tax item you want to apply to this sale. If you have a new tax item and rate that you want to use, select <Add New> to add a new tax item.

    To permanently change the tax rate associated with a specific customer, for example if you sell to a customer in her home, and she moves to a state with a different tax rate, edit the customer record.

    To permanently change the tax rate associated with a particular tax item, for example, if there was an increase in the tax rate for your state, you must create a new tax item.

  • The customer's taxable status

    In the Customer Tax Code field at the bottom of the sales form, click the drop-down list and choose the tax code you want to use for this customer. If you need to add a new tax code, select <Add New>.

    To permanently change the tax code associated with a specific customer, you must edit the customer record.


Find a tax payment

What do you know about the tax payment?

I know the:

  • Exact date or amount of the tax payment

  • Tax Agency's (Supplier) name

  • Approximate date or amount of the tax payment

  • None of the above

See also

  • Use the Search feature to find a transaction

  • Use the Find feature to find a transaction

  • Find other types of transactions

  • Table of transaction type codes


Setting up a tax group item

A tax group item is two or more tax items that you apply to a sale at the same time, using one combined tax rate. This allows you to track and report taxes separately for your tax returns, but show them as a single line item for your customers. If you use several tax group items, such as combining the same state tax with several different local or state taxes, you can set up as many tax group items as you need.

To set up a tax group item

  1. Open the New Item window.

    Topic titled "Opening the New Item window" goes here

  2. From the Type drop-down list, choose Tax Group.

  3. Enter a Group Name/Number.

    This name appears as one of the choices in the Tax field on your sales forms.

  4. Enter a description for the way this tax group will appear as a line item on your sales forms.

  5. Select the tax items that you want to use in the tax group.

  6. Click OK.

See also

  • How does QuickBooks calculate tax for a tax group item?

  • Charging tax


Using tax items and rates to charge tax

About tax

QuickBooks uses tax items to calculate and add tax charges when you make a taxable sale or purchase. When you set up a tax item, you assign it a tax rate and associate it with the tax agency to which you pay the tax. Once you've set up tax, QuickBooks automatically applies the appropriate tax item and rate to the sale or purchase of your taxable items. (Note: Taxable status of items, customers and suppliers is determined by the tax codes assigned to them. If an item is taxable, and the customer buying that item is taxable, then the tax charge is applied to the sale.) All of the tax items you set up can be found in your Tax Item List.

See also

  • Setting up tax

  • Special tax situations and needs

  • Adding a tax item and rate

  • Assigning tax information to a customer


Changing tax item information (rate, agency, etc.)

Changing tax item information (rate, active/inactive, etc.)

These instructions are for changing the permanent record for a tax item. You also can change tax item information for a single sale.

Usually, the only tax item information that might need to be changed is the tax rate, if it goes up or down. If necessary, however, you can change other tax item information, or make a a tax item inactive, for example, if you no longer use it.

  1. Go to the Lists menu and click Tax Item List.

  2. In the Item list, double-click the tax item you need to change.

  3. In the Edit Item window, make your changes.

  4. (optional) If you want to remove this tax item from the list because you no longer use it, select the Item is inactive checkbox.

  5. Click OK.


Manage tax

To open the Manage Tax window, click the Manage Tax icon in the Suppliers section of the Home page.

You can also go to the Suppliers menu, click Tax Activities , and then click Manage Tax

If the Manage Tax icon or the Tax menu item aren't available, you need to turn on the tax preference.

Topic goes here

About the Manage Tax window

When working with tax, there are tasks you perform once, tasks you perform on an ongoing basis, and tasks you perform occasionally, in preparation to pay tax.

The Manage Tax window organises your tax activities in two sections:

  • From the Get Started section you set your tax preferences.
  • From the Pay Tax section you can pay your tax agencies. The Tax Liability report shows tax you've collected and currently owe to your tax agencies, and the Tax Summary report summarises your tax by tax code.

You can use the Related Tasks links at the bottom of the window to see the tax items and tax codes you've created, and complete your simplified BAS/IAS.

Whether you're new to collecting and paying tax, or are a tax expert, you can perform all of the tasks necessary to manage, collect, and pay tax from the Manage Tax window!

Before you start

Review the tax overview that contains:

  • Information about how tax works.
  • An explanation of the tasks you'll perform to track and pay tax.

See also

  • Set up tax

  • Tax liability report


Assigning a tax code to an item

As you set up each product and service you sell, you must assign a tax code to each item.

Once a tax code is assigned to an item, it appears on the sales form (invoice, sales receipt, etc.) and purchase forms (purchase orders, bills) next to the item amount. If the customer to whom you're selling is also taxable, then QuickBooks calculates the tax based on the cost of the taxable items.

You can change the taxable status of an item (or a customer)at any time, even for a specific sales.

  • Find our more about tax items and rates

To assign a tax code to an item

The following procedure assumes you have already set up an item but did not assign a tax code to it.

  1. Go to the Lists menu and click Item List.

  2. Double-click the item on the list.

  3. Click the Tax Code drop-down list and choose the appropriate taxable status for the item.

  4. Click OK.

See also

  • Adding a tax code

  • Changing tax code information

  • Assigning tax information to a customer


Set up tax

If you're trying to turn on tax and set it up in QuickBooks for the first time, you're in exactly the right place!

Before you start

  • You may want to learn more about tax concepts. This will help you understand how QuickBooks uses tax items, rates, and codes to track the tax you collect from your customers and pay to your tax agency.

  • These instructions are long, but they'll help you set up your tax correctly while explaining things along the way. This procedure for setting up your tax involves three major steps. Because each major step has its own set of steps, it's a good idea to print this topic and refer to it as you complete your setup.

    Before you click the printer icon at the top of this topic, scroll through the topic and click all of the symbols so you'll have all of the text.

  • Make sure that tax is turned on.

    Topic goes here

Step 1: Tax items, rates, and tax agencies

Important: Be sure you understand tax items and rates and the difference between a single tax item (one flat rate) and a tax group item (one or more combined tax items). You can set up both your single tax items and your tax group items from this window.

To set up a tax item and rate

  1. Go to the Lists menu and click Tax Item List.

  2. Click the Item button at the bottom of the list and then click New.

    The New Tax Item window opens with Tax Item already selected in the Type drop-down list.

  3. Enter a name.

    Use a name that describes the location for the tax, such as XYZ. This name appears as one of the choices in the Tax field on your sales forms.

  4. Enter a description for the way this tax item will appear as a line item on your sales forms.

    For example, XYZ tax. The description prints on your sales forms after the final line item. You can't edit it on the forms themselves. Users frequently use the name of the tax item as the description.

  5. Enter the tax rate or Amt.

    The percentage you enter is the rate you charge when a sale or purchase is taxable. For example, your tax rate for XYZ might be 8.25% (or 8 and 1/4 cents per dollar purchased). This rate also appears on your forms.

  6. In the Tax Agency drop-down list, select your Tax agency.

  7. Click OK to close the New Item window.

  8. Repeat steps 1 through 9 for each tax item you need to set up for your business.

  9. (If necessary) When you're finished setting up all of your tax items, set up your tax group items.

    1. Click the Most common tax drop-down list and choose Add New.

    2. In the New Item window, click the Type drop-down list and choose Tax Group Item.

    3. Enter a name and description for the group, similar to the way you named and described the individual tax items.

    4. In the table at the bottom of the window, select the Tax Item column drop-down list, and choose the first tax item for this group item. Repeat this step for each tax item that is part of this tax group item.

    5. When you're finished adding tax items to the table, click OK.

    6. Repeat steps a through e for each tax group item you need to set up.

Step 2: Tax codes

Now you'll set up the default tax codes that will be used to track the sales and purchases of your products and services.

Depending on your state and local tax requirements, the preset tax codes you see may be the only ones you'll need . Later, after you're finished with this setup, you'll assign these tax codes to your customers and the items you sell.

To set up additional tax codes

  1. Go to the Lists menu and click Tax Code List.

  2. Click the Item button at the bottom of the list and then click New.

    The New Tax Code window opens.

  3. In the New Tax Code window, enter a 3-digit tax code you want to add and a description for it.

  4. Select a Purchase Tax Item and a Sales Tax Item for this Tax Code.

  5. Click OK.

  6. Repeat steps 1 through 5 for each tax code you need to set up.

See also

  • Enter an opening balance for your tax payable account

    Manage tax


Keeping track of how much tax you owe

tax liability

Use any of the following methods to track how much tax you owe.

  • Create a tax liability report to see a summary of how much you have billed (or collected) on behalf of each tax agency.

  • Scan the Tax Payable account register to see all your tax-related transactions.

See also

  • Adjusting the tax you owe


Turn sales tax on

Turn tax on

  1. Open the tax preferences.

    Topic goes here

  2. For the question Do you track tax? select Yes.


Changing the accounting basis of your tax reporting and tracking

Note: The accounting basis for GST is usually accrual (not cash).

  • If you switch from cash basis to accrual basis accounting, you cannot retrospectively apply the cash accounting scheme to your business.

  • If switching from an accruals scheme to cash scheme, you must, from the date you start to use the scheme, identify and separate in your records any payments you receive or make for transactions already accounted for under the normal method of GST accounting. Exclude such payments from your scheme records

  • The Accrual or Cash setting in the Reports and Graphs section of the Preferences window does not affect tax Reports.

  • FBT, WET, FTC and LCT default to the GST preferences.


Changing the rate of tax

Changing the rate of a tax code

ProductGeneric comes with several default tax codes with the correct rates preset. You should not change these. If you find you don't use a default tax code, make it inactive.

If you need a different tax rate, create a new tax code for it. That way, historical transactions won't be affected by the new rate.

Be sure that any new tax codes you create are set up properly and that you use the correct one on each transaction. If your tax codes are not set up correctly or are not used properly, your tax reports (and your activity statement) may be inaccurate.

To change a tax rate

  1. Go to the Lists menu and click Tax Codes list .

  2. Double-click the tax code you want to edit. QuickBooks displays the Edit Tax Code window.

Note: QuickBooks strongly advises that you do not edit the rate of any tax codes you have applied to your transactions.

  3. Type the Rate. Do not change the unique letter, number or two-character combination.

  4. Click OK.


How is tax calculated for a discounted sale?

When you create a discount item, the way you set it up affects how your tax is calculated when you apply the discount to a sale.

Dollar amount vs. percentage

You can set the amount of the discount to be a specific dollar amount or to be a percentage of the sale.

  • If the discount is for a specific dollar amount, tax might be less than you expect because the discount gets distributed proportionally over all the line items appearing above it.

  • If the discount is a percentage of the sale, the tax applies only to the line item directly above the discount line item. If the discount applies to more than one item, you'll need to add a subtotal item before your discount item.

Taxable vs. non-taxable

You can set the discount item to be taxable or non-taxable.

  • If the discount is taxable, the discount is applied to the taxable line items before the tax is calculated. This reduces the amount of tax charged to the customer.

  • If the discount is non-taxable, the discount is applied to the taxable line items after the tax is calculated.

What if I need to use both?

There are situations where a taxable discount might be divided between taxable and non-taxable items. In this case, a portion of the discount must appear in both taxable and non-taxable sales. Here are examples of when this can happen:

  • Dollar amount discounts

    If a taxable line item and a non-taxable line item are followed by a taxable dollar amount discount, the discount is divided proportionally between the two line items.

  • Percentage discounts

    If a taxable line item and a non-taxable line item are followed by a subtotal and then a percentage discount, the discount is divided proportionally between the two line items.

  • Non-taxable discounts

    Non-taxable discounts are always placed in the non-taxable sales column and are never split between line items. To calculate the discount amounts:

    1. Add up everything above the discount on the sales form (excluding the discount).

    2. Add up the taxable amount above the discount on the sales form (excluding the discount).

    3. Divide the taxable amount by the whole amount. This is the % taxable.

    4. Multiply the % taxable amount by the discount. This is the taxable amount of the discount.

    5. Subtract the taxable amount of the discount from the total discount to get the non-taxable amount of the discount.

See also

  • How does QuickBooks calculate tax for a tax group item?

  • Troubleshooting tax problems


My sales tax payable account balance is wrong

My tax payable account balance is wrong

If your tax payable account appears to be incorrect, it may be the result of one of the following problems:

  • QuickBooks may be calculating and rounding numbers in a different way than you expect. In reports, QuickBooks rounds all numbers, including totals. That is, it will round all the numbers, total them, then round the totals. Also, many users calculate the tax on their state's tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars, particularly if you use tax group items.

  • You may have simply made a mistake in a transaction, such as charging too much or too little tax, and need to make an adjustment to the tax you owe.

See also

  • Troubleshooting tax problems


Inactive tax codes become active when imported with a Customers & Jobs list

When inactive tax codes in one company file are imported as Customer:Job information into another company file, they may become active. This occurs because QuickBooks doesn't read the active or inactive status of a tax code from the Customers & Jobs list. It automatically sets it to active. However, if the inactive code already exists in the new company file, or if you import the Tax Code List along with the Customers & Jobs list, the inactive tax code will retain its inactive status.

To manually make a tax code inactive after a Customer:Job list is imported:

  1. Go to the Lists menu and click Tax Code List.

  2. Click the appropriate tax code once to select it.

  3. Click Tax Code at the bottom of the list and click Make Tax Code Inactive.

  4. Click OK.

  5. Repeat steps 2 and 3 for each tax code you need to fix.

Note: If you use a customer or item that was already associated with a tax code that is now inactive, the tax code will continue to appear on the sales form or report.

See also

  • Troubleshooting tax problems


Why does tax print as a line item on my forms?

In some earlier versions of QuickBooks, tax did not print (by default) as a line item on forms.

To prevent tax from appearing as a line item on your forms, you can customise the form so that tax appears only at the bottom of the form and is not printed.

To remove tax as a printable line item on forms

  1. Go to the Lists menu and click Templates.

  2. Click the template name once to select it.

  3. Depending on the type of template you are using, choose the appropriate option:

    • If the template is a Quicken standard template (with "Quicken" in the name), click Templates at the bottom of the list and click Duplicate.

      This creates a copy of the template that you can customise. The copy will appear in the list with Copy of: in front of the name. Double-click that duplicated template to customise it. You can rename the template if you want, by clicking Manage Templates and entering a new unique name for the template in the Template Name field. Then click OK.

    • If the template is not an Quicken standard template, double-click the template name.

  4. Click the Footer tab in the Additional Customisation window. In the Print column, select the Tax checkbox.

  5. Click OK.

Tax will now appear only at the bottom of the form, but will not be printed.

See also

  • Troubleshooting tax problems


When I Quick Add a customer on a form, the tax item is not set

If you Quick Added a customer in a form, the tax information was not added to the customer record. QuickBooks used the default tax item and rate you set in your tax preferences. You can add the correct tax item in one of two ways.

To change tax item associated with this customer for this sale only

  1. Click the Customer Tax Code drop-down list at the bottom of the form and select a tax code.

  2. Save the transaction.

  3. You'll see the message: "You have changed the Tax Code for (customer name). Would you like to have this new information appear next time?" To change the default tax item and rate for this customer, click Yes.

To permanently change the tax item in the customer's record

  1. Click Customer Centre and click the Customer:Job List tab.

  2. Double-click the customer.

  3. In the Edit Customer window, click the Additional Info tab.

  4. Click the Tax Code drop-down list and choose the tax code you want to use for this customer.

  5. Click OK.

See also

  • Troubleshooting tax problems


Tax reports are showing incorrect data in a multi-user environment

If you see incorrect data on tax reports, and you're set up for multiple users to access the same company file and can view the same report, another user may have changed the data that appears on the report. If one user changes a transaction affecting the report, and that user clicks Refresh, his or her report will update. However, other users' reports won't update, even if the other users click Refresh.

To see correct information on the tax reports, close the reports and then open them again.

See also

  • Troubleshooting tax problems


My sales tax liability report has a listing for No Tax Supplier

My tax liability report has a listing for No Tax Supplier

You'll see No Tax Supplier on a report if you use a 0% tax item without a tax agency (supplier).

  • If you don't need to assign a supplier, use the report as is.

  • If a supplier should have been assigned to the tax item, edit the tax item.

    When the tax item has been corrected, return to the report and click the Refresh button to view the updated information.

See also

  • Troubleshooting tax problems


Troubleshoot tax problems

Calculations

  • Fixing the balance in the tax payable account

  • How does tax calculate after adding a discount to a sales form?

Paying tax

  • Voiding a tax payment

Tax codes
(tracking taxable and non-taxable status)

  • Fixing tax codes that became inactive after importing a Customers & Jobs list

Tax reports

  • Resolving the issue of "No Tax Supplier"; on the tax liability report

  • What does "multiple taxes" mean on a tax report?

  • Fixing tax reports that show incorrect data in a multi-user environment

Problems on sales forms

  • Stopping tax from printing as a line item on sales forms

  • When I Quick Add a customer on a sales form, the tax item is not set

  • Can I enter tax on a purchase order?


Voiding a tax payment

You can't void a tax payment. Instead, you need to delete the cheque, and then create a new one.

See also

  • Voiding or deleting a cheque